.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.746582;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-4.416000px;}
._2{margin-left:-2.640000px;}
._0{margin-left:-1.440000px;}
._1{width:1.296000px;}
._5{width:5.328000px;}
._6{width:7.968000px;}
._3{width:32.016000px;}
.fc1{color:rgb(0,0,128);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:56.000000px;}
.fs2{font-size:72.000000px;}
.y0{bottom:118.718954px;}
.y20{bottom:169.330719px;}
.y1f{bottom:190.887582px;}
.y1e{bottom:212.444444px;}
.y1d{bottom:262.118954px;}
.y1c{bottom:283.675817px;}
.y1b{bottom:305.232680px;}
.y1a{bottom:354.907190px;}
.y19{bottom:376.464052px;}
.y18{bottom:398.020915px;}
.y17{bottom:419.577778px;}
.y16{bottom:441.134641px;}
.y15{bottom:462.691503px;}
.y21{bottom:467.065359px;}
.y14{bottom:484.248366px;}
.y13{bottom:533.922876px;}
.y12{bottom:555.479739px;}
.y2d{bottom:571.256863px;}
.y2c{bottom:592.813725px;}
.y11{bottom:605.154248px;}
.y10{bottom:626.711111px;}
.y2b{bottom:640.145098px;}
.yf{bottom:676.385621px;}
.ye{bottom:697.942484px;}
.y2a{bottom:704.971895px;}
.yd{bottom:719.499346px;}
.y29{bottom:726.528758px;}
.yc{bottom:741.056209px;}
.y28{bottom:757.458170px;}
.yb{bottom:762.613072px;}
.y27{bottom:788.387582px;}
.ya{bottom:812.287582px;}
.y9{bottom:861.962092px;}
.y26{bottom:868.991503px;}
.y25{bottom:890.548366px;}
.y8{bottom:911.636601px;}
.y24{bottom:940.222876px;}
.y7{bottom:964.122876px;}
.y23{bottom:989.897386px;}
.y6{bottom:1008.486275px;}
.y22{bottom:1011.454248px;}
.y4{bottom:1076.749673px;}
.y5{bottom:1087.528105px;}
.y3{bottom:1100.337255px;}
.y2{bottom:1123.924837px;}
.y1{bottom:1126.580392px;}
.h3{height:29.140625px;}
.h2{height:34.945312px;}
.h6{height:34.968750px;}
.h5{height:40.769531px;}
.h4{height:52.417969px;}
.h7{height:681.852941px;}
.h1{height:1030.199346px;}
.h0{height:1237.176471px;}
.w1{width:780.264706px;}
.w0{width:956.000000px;}
.x0{left:88.258170px;}
.x1{left:93.100654px;}
.x3{left:116.844444px;}
.x4{left:144.962092px;}
.x2{left:595.625490px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-3.769305pt;}
._2{margin-left:-2.253389pt;}
._0{margin-left:-1.229121pt;}
._1{width:1.106209pt;}
._5{width:4.547749pt;}
._6{width:6.801138pt;}
._3{width:27.327464pt;}
.fs1{font-size:34.142259pt;}
.fs0{font-size:40.970711pt;}
.fs3{font-size:47.799163pt;}
.fs2{font-size:61.456067pt;}
.y0{bottom:101.333333pt;}
.y20{bottom:144.533333pt;}
.y1f{bottom:162.933333pt;}
.y1e{bottom:181.333333pt;}
.y1d{bottom:223.733333pt;}
.y1c{bottom:242.133333pt;}
.y1b{bottom:260.533333pt;}
.y1a{bottom:302.933333pt;}
.y19{bottom:321.333333pt;}
.y18{bottom:339.733333pt;}
.y17{bottom:358.133333pt;}
.y16{bottom:376.533333pt;}
.y15{bottom:394.933333pt;}
.y21{bottom:398.666667pt;}
.y14{bottom:413.333333pt;}
.y13{bottom:455.733333pt;}
.y12{bottom:474.133333pt;}
.y2d{bottom:487.600000pt;}
.y2c{bottom:506.000000pt;}
.y11{bottom:516.533333pt;}
.y10{bottom:534.933333pt;}
.y2b{bottom:546.400000pt;}
.yf{bottom:577.333333pt;}
.ye{bottom:595.733333pt;}
.y2a{bottom:601.733333pt;}
.yd{bottom:614.133333pt;}
.y29{bottom:620.133333pt;}
.yc{bottom:632.533333pt;}
.y28{bottom:646.533333pt;}
.yb{bottom:650.933333pt;}
.y27{bottom:672.933333pt;}
.ya{bottom:693.333333pt;}
.y9{bottom:735.733333pt;}
.y26{bottom:741.733333pt;}
.y25{bottom:760.133333pt;}
.y8{bottom:778.133333pt;}
.y24{bottom:802.533333pt;}
.y7{bottom:822.933333pt;}
.y23{bottom:844.933333pt;}
.y6{bottom:860.800000pt;}
.y22{bottom:863.333333pt;}
.y4{bottom:919.066667pt;}
.y5{bottom:928.266667pt;}
.y3{bottom:939.200000pt;}
.y2{bottom:959.333333pt;}
.y1{bottom:961.600000pt;}
.h3{height:24.873169pt;}
.h2{height:29.827798pt;}
.h6{height:29.847803pt;}
.h5{height:34.799098pt;}
.h4{height:44.741697pt;}
.h7{height:582.000000pt;}
.h1{height:879.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:666.000000pt;}
.w0{width:816.000000pt;}
.x0{left:75.333333pt;}
.x1{left:79.466667pt;}
.x3{left:99.733333pt;}
.x4{left:123.733333pt;}
.x2{left:508.400000pt;}
}
